User: Charlie Whittaker

Reputation:
70
Status:
New User
Location:
Last seen:
11 years, 1 month ago
Joined:
14 years, 7 months ago
Email:
c*******@mit.edu

Posts by Charlie Whittaker

<prev • 7 results • page 1 of 1 • next >
0
votes
1
answer
900
views
1
answers
Comment: C: LPE error caused by gcRMA [Error in var.M.adap[i] <- ifelse(!is.na(var.M.adap[i
... Hi, I just got around to digging into Guido's information on this thread. This LPE error happens with the gcrma argument: "fast=TRUE" but LPE works just fine when: "fast=FALSE" Unless I'm reading it wrong, according to the 10-31-08 gcrma vignette, the default setting for gcRMA is: "fast=FALSE ...
written 11.1 years ago by Charlie Whittaker70
0
votes
1
answer
900
views
1
answers
Comment: C: LPE error caused by gcRMA [Error in var.M.adap[i] <- ifelse(!is.na(var.M.adap[i
... Hi Richard, The error went away when I added a small random number to every value in the data and re-ran LPE. charlie On Nov 5, 2008, at 5:57 AM, Richard Pearson wrote: > Wolfgang > > I agree with you completely. I'm not suggesting adding random noise > will remove any real problem, I' ...
written 11.1 years ago by Charlie Whittaker70
0
votes
1
answer
900
views
1
answers
Answer: A: LPE error caused by gcRMA [Error in var.M.adap[i] <- ifelse(!is.na(var.M.adap[i
... Hi Wolfgang, > (i) do you (and others) consider this an "error", or rather "bad > behaviour" or "poor performance"? I'd have to say it is an error because I feel like it should work but it doesn't. Although it is also bad behaviour and poor performance. > (ii) and is it gcrma, or LPE tha ...
written 11.1 years ago by Charlie Whittaker70
0
votes
1
answer
626
views
1
answers
Comment: C: LPE error caused by gcRMA [Error in var.M.adap[i] <- ifelse(!is.na(var.M.adap[i
... Hi Patrick, Thanks a lot for the quick reply. I updated the package and it didn't fix the error. c On Oct 31, 2008, at 3:29 PM, Patrick Aboyoun wrote: > Charlie, > I don't know if this is related to you issue, but a bug in the gcrma > package was just fixed and there is a version 2.14.1 ...
written 11.1 years ago by Charlie Whittaker70
0
votes
1
answer
626
views
1
answer
LPE error caused by gcRMA [Error in var.M.adap[i] <- ifelse(!is.na(var.M.adap[i - 1]), mean(var.M.adap[i + : replacement has length zero]
... Dear List, I've encountered the following error when running LPE: Error in var.M.adap[i] <- ifelse(!is.na(var.M.adap[i - 1]), mean(var.M.adap[i + : replacement has length zero It happens when the CEL files have been processed with gcRMA but not when they have been processed with RMA. I'm not ...
cancer gcrma lpe written 11.1 years ago by Charlie Whittaker70 • updated 11.1 years ago by Patrick Aboyoun1.6k
0
votes
2
answers
515
views
2
answers
R-2.4.0/bioconductor/darwin kernel version problem
... Hi, My OS is Mac OS X Server 10.4.8 I've got a fully functional R-2.3.1/bioconductor instance and decided to try installing R-2.4.0 in a different location. the R-2.4.0 appears fine but the bioconductor packages dislike the kernel version. The error is: ----- Error: package 'affy' was built for un ...
biobase affy written 13.0 years ago by Charlie Whittaker70 • updated 13.0 years ago by Seth Falcon7.4k
0
votes
1
answer
427
views
1
answer
Trouble with Bioconductor1.6 installation, R version 2.1.0a, MacOS X 10.3.9
... Hi, I'm having a hard time with getBioC() using the newest version of R (2.1.0a) on a 10.3.9 mac. The session output is located at: http://web.mit.edu/charliew/www/bc_install_dialog Does any one have any suggestions? Thanks Charlie Whittaker ...
written 14.6 years ago by Charlie Whittaker70 • updated 14.6 years ago by Seth Falcon7.4k

Latest awards to Charlie Whittaker

No awards yet. Soon to come :-)

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 16.09
Traffic: 362 users visited in the last hour